@charset "UTF-8";

/* -- Slick CSS -- */

.slick-prev, .slick-next {
    display: none !important;
}

#slide-prev,
#slide-next {
    position: absolute;
    top: 50%; left: 1em;
    background: rgba(0, 0, 0, 0.5);
    width: 2em;
    padding: 0.5em 0.8em 0.5em 0.6em;
    border-radius: 4px;
    border: 0 none;
    transform: translateY(-50%);
    z-index: 1;
}

#slide-next {
    right: 1em; left: auto;
    padding: 0.5em 0.6em 0.5em 0.8em;
}

#slide-prev:hover,
#slide-next:hover {
    background: #000;
}

#slide-prev img,
#slide-next img {
    width: 100%;
}

.slick-slider {
    margin-bottom: 3em;
}

.slider .slick-list {
    margin: 0 auto;
}

.slider .slick-list .slick-slide {
    outline: none;
}

.slider .slick-list .slick-slide img {
	width: 100%;
}

.slider .slick-dots {
    position: absolute;
    right: 0; bottom: -2em; left: 0;
    margin: 0;
    padding: 0;
    text-align: center;
}

.slider .slick-dots li {
    display: inline-block;
}

.slider .slick-dots li button {
    display: block;
    position: relative;
    background: transparent;
    width: 20px;
    height: 20px;
    padding: 5px;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    border: 0 none;
    outline: none;
    color: transparent;
}

.slider .slick-dots li button:before {
    content: '\2022';
    position: absolute;
    top: 0; left: 0;
    width: 20px;
    height: 20px;
    font-size: 30px;
    line-height: 20px;
    text-align: center;
    opacity: 0.25;
    color: #fff;
}

.slider .slick-dots li button:hover:before {
    opacity: 1;
}

.slider .slick-dots li.slick-active button:before {
    opacity: 1;
}

/* -- jQuery Cycle 2 Slider -- */

.cycle-slideshow {
    margin: 0;
    padding: 0;
    z-index:1;
}

.cycle-slideshow li {
    list-style-type: none;
}

.cycle-slideshow a:link {
    color: #fff;
}

.cycle-slideshow li img {
    width: 100%;
    height: auto;
}

.cycle-prev {
    position: absolute;
    top: 35%; left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    z-index: 1000;
}

.cycle-prev img{
    width: 25px;
    height: auto;
}

.cycle-next {
    position: absolute;
    top: 35%; right: 0;
    background-color: rgba(0, 0, 0, 0.3);
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    z-index: 1000;
}

.cycle-next img{
    width: 25px;
    height: auto;
}

.cycle-prev:hover,
.cycle-next:hover {
    cursor: pointer;
}

.caption {
    margin: 1% 0 0 0;
    overflow: auto;
}

.caption a:link {
	color: #fff;
}

.slide-button {
    float: right;
    display: inline-block;
    background-color: #A11822;
    margin-left: 1.5%;
    padding: 2px 1% 0;
    border: solid 1px #5f1220;
    border-radius: 4px;
    line-height: 1.6em;
    text-align: center;
    font-size: 0.9em;
    color: #fff;
}

.caption h3 {
    float: left;
    margin: 0 0 0 0;
    text-transform: uppercase;
    color: #fff;
}

#pager {
    margin: 1% 0 0 0;
    padding: 0;
}

#pager img {
    width: 23.6%;
    height: auto;
}

#pager li {
    display: inline;
    margin: 0 0 0 1.2%;
    list-style-type: none;
}

#pager li:first-child {
    margin-left: 0;
}

@media only screen and (max-width: 925px) {
    .caption {
        padding: 0 0;
    }

    .caption h3 {
        margin: 0 0 0 0;
    }
}

@media only screen and (min-width: 0px) and (max-width: 768px) {
    #slide-prev,
    #slide-next {
        display: none !important;
    }

    .slide-button {
        float: none;
        display: inline-block;
        width: 100%;
        margin-top: 0;
        margin-bottom: 2.5%;
        margin-left: 0;
        padding: 8px 0 8px 0;
    }

    #pager img {
        width: 23.2%;
        height: auto;
    }
}

@media only screen and (max-width: 600px) {
    .slide-button {
        float: none;
        display: inline-block;
        width: 100%;
        margin-top: 0;
        margin-bottom: 2.5%;
        margin-left: 0;
        padding: 8px 0 8px 0;
    }

    .caption {
        padding: 2% 0;
    }

    .caption h3 {
        margin: 0 0;
        text-align: center;
        font-size: 1.0em;
    }
}
